*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.container{
    width: 100%;
    height: 100%;
    background: #42455a;
}
.menu ul{
    display: inline-flex;
    margin: 50px;
}
.menu ul li{
    list-style: none;
    margin: 0 20px;
    color: #b2b1b1;
    cursor: pointer;
}
.logo img{
    width: 30px;
    margin-top: -7px;
    margin-right: 48px;
}
.active{
    color: #19dafa !important;
}
.contact-btn{
    top: 40px;
    right: 80px;
    position: absolute;
    text-decoration: none;
    color: #fff;
    border: 2px solid transparent;
    border-radius: 20px;
    background-image: linear-gradient(#42455a,#42455a),radial-gradient(circle at top left,#fd00da,#19d7f8);
    background-origin: border-box;
    background-clip: content-box,border-box;
}
.contact-btn span{
    display: block;
    padding: 8px 22px;
}
.container2{
    width: 100%;
    height: 100%;
    background: #5d6180;
}
